.bg-secondary {
background: #EFEFEF;
}
.grow:hover
{
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
}
.kenburns img {
    transform-origin: 20% 80%;
    transition: transform 30s linear;
}
.kenburns img.zoom {
    transform: scale(2)  rotate(0.1deg);
}
@-webkit-keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
       transform: translateX(-5px);
    } 
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
.swing:hover
{
        -webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
}
header#header {
    text-align: right;
    z-index: 9998;
    position: fixed;
    top: 0;
    right: 0;
    padding: 0;
    height: 80px;
    line-height: 77px;
    display: block;
    width: 100%;
    -moz-box-shadow: 0 1px 7px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 7px rgba(0,0,0,0.2);
    box-shadow: 0 1px 7px rgba(0,0,0,0.2);
}
header#header {
    background: rgba(255,255,255,.9);
}
body {
  font-size: 14px;
  line-height: 24px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #666;
  font-weight: 400;
}
.bolder {
font-weight: 800;
}
.nav-bar {
  height: 80px;
  max-height: 80px;
  line-height: 77px;
}
.nav-bar .module,
.nav-bar .module-group {
  height: 80px;
}
.nav-bar a {
  display: inline-block;
  height: 36px;
}
.logo {
  max-height: 200%;
}
.menu {
  width: 100%;
  height: 80px;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.menu li a {
  font-size: 16px;
}
.boldHeading {
	font-weight: 900;
}
.p {
	line-height: 20px;	
}

.floatright {
	float: right;
}
.height35 {
 	height: 50px;
	margin-right: 20px;
}
.height70 {
 	height: 70px;
	margin-top: 20px;
}
.col-md-6 {
	height: 440px;	
}
.darkTxtH {
 color: #292929 !important; 	
}
.darkTxtP {
 color: #666 !important; 	
}
.page-title-3 {
height: 330px;	
}
.fs-vid-background:before {
opacity: 0.6 !important;
}
.image-square {
	max-height: 500px;	
}
.pt520 {
padding-top: 600px;	
}
.marginleft50 {
margin-left: 50px;	
}
.btn {
	font-size: 14px;
}
button[type="submit"], button[type="submit"]  {
  height: 60px;
  line-height: 57px;
  font-size: 16px;

}

.escapesTxt {
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
}
.air {
  font-size: 15px;
  line-height: 24px;
}
.flex-control-nav {
    bottom: 0px;
}
.lineheight50 {
 line-height: 50px;	
}
.lineheight30 {
 line-height: 30px;	
}
.noborder {
border: none !important;	
}

.tile-left {
width: 30%;
min-height: 400px;
}
.tile-right {
width: 70%;	
}
.circleb {
 margin-left: 30px;
}
@media all and (max-width: 990px) {
.image-slider .slides li > img {
    width: 70%;
}
.floatleft1 {
	float: left;
}
.module.widget-handle {
    border-left: none;
    border-top: none !important;
    line-height: 80px;
    min-height: 80px;
}
	.mobile-toggle {
    border-left: none !important;
    border-bottom: none !important;
	}
.nav-bar .module1,
.nav-bar .module-group {
  height: 140px;
	margin-left: 30px;
	line-height: 36px;
	margin-top: 0px;
	}
	.nav-bar .module-group {
		 background: rgba(255,255,255,.9);
	}
.lineheight50 {
    line-height: 36px;
}
.col-xs-12 {
min-height: 600px;	
}
.tile-right .description, .tile-left .description {
    padding: 15px;
}
.tile-left {
width: 100%;	
}
.tile-right {
width: 100%;	
}
.air {
font-size: 13px;
line-weight: 22px;	
}

}
@media all and (max-width: 600px) {
.ht200  {
max-height: 300px !important;
min-height: 300px !important;
}
}
.marginLR10 {
	margin-left: 10px;
	margin-right: 10px;
}
.module1 {
    padding-right: 32px;
}
.width19 {
width: 19%;	
}
.selectOne {
padding: 15px;
margin: 15px; 
background: #E6E6E6;
}

input[type="checkbox"] {
	margin: 10px;
	background: #EEE;
}
select, input[type="text"]  {
background: #EEE;
}
.brand {
 margin: 0!important;
 padding: 0!important;	
}
.textIndent20 {
	margin-left: 20px;
 	text-indent: -20px;
}


/***********************************************************************************************/
/* Button */
/***********************************************************************************************/
.go-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 12px;
	padding: 1em;
	display: none;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}




.animatedbg {
      animation: colorchange 10s; /* animation-name followed by duration in seconds*/
         /* you could also use milliseconds (ms) or something like 2.5s */
      -webkit-animation: colorchange 10s; /* Chrome and Safari */
	 animation-iteration-count: infinite;
	  -webkit-animation-iteration-count: infinite;
			}

    @keyframes colorchange 
   			 {
      0%   {background: red;}
      60%  {background: yellow;}
      30%  {background: blue;}
      30%  {background: green;}
      100% {background: red;}
  			  }

    @-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
  			  {
      0%   {background: red;}
      60%  {background: yellow;}
     30%  {background: blue;}
      30%  {background: green;}
      100% {background: red;}
		    }
